package com.androidhive.musicplayer;

//import org.arkiwi.app.rss.RssReader;

import android.R;
import android.app.Activity;
import android.media.AsyncPlayer;
import android.media.AudioManager;
import android.net.Uri;
import android.os.Bundle;

public class ZZZTestMusicPlay extends Activity {
    
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.test_list_item);
        
		//RssReader rssReader = RssReader.getInstance();
		//rssReader.setDrawed(false);
		Bundle extras = getIntent().getExtras();
		if (extras != null) {
			Uri uri=Uri.parse(extras.getString("stream_url"));
	        AsyncPlayer ap = new AsyncPlayer("MyTest");
	        ap.play(this, uri, false, AudioManager.STREAM_MUSIC);
		}
    }
    
}
